Subject: [bug#51358] [PATCH] Getting rid of some ocaml4.07-* packages.

From: zimoun <[email-masked]>
Date: Mon, 22 Nov 2021 10:14:11 +0100

Hi,

On Sat, 20 Nov 2021 at 19:56, Julien Lepiller <[email-masked]> wrote:

>              pplacer is stuck, the version we have is not even
> compatible with 4.07, but was heavily patched by Ricardo once. I'm
> hoping for another miracle :)

Why not simply remove 'pplacer' from master and move it to guix-past?

Cheers,
simon